#language converter
#Wed Jun 14 16:33:56 CEST 2017
harvester.run.start=Aloitusaika
common.access_url=Verkko-osoite
dashboard.compliance.all_datasets_conform=Kaikki tietoaineistot ovat ok.
licence.name.singular=Lisenssi
leftmenu.help.distributions=Katso valitusta luettelosta jakelut, jotka eivät ole käytettävissä.
common.since=Alkaen
dashboard.distribution.format.machinereadable.catalog.count.title=20 luetteloa, jotka käyttävät eniten yhteisiä koneluettavia tietoaineistoja.
catalog.dashboard.title=Luettelon koontinäyttö
dashboard.help.overallaccessibility=Tietoaineistolla on oltava DCAT-AP-määrittelyn mukainen verkko-osoite. Latausosoite on valinnainen. Jakelu on käytettävissä, jos sen verkko-osoite on käytettävissä ja latausosoite on joko käytettävissä tai sitä ei ole asetettu. This is the percentage of distributions that don’t have an accessible accessURL. The accessURL might be set, but the MQA check can still fail due to HTTP errors (404, 500, etc.).
violations.location=Virheen sijainti
leftmenu.help.report=Lataa täydellinen raportti tästä luettelosta.
common.cataloguedetails=Luettelon tarkemmat tiedot
dashboard.distribution.with_download_url=Latausosoite on olemassa
dashboard.distribution.introduction=Seuraavissa kaavioissa esitetään yleiskatsaus kaikkien tietoaineistojen jakelujen käytettävyydestä. Kunkin tietoaineiston kaikki jakelut tarkastetaan. DCAT-AP-määrityksen mukaan kullakin tietoaineistolla on oltava verkko-osoite; latausosoitetta suositellaan. Kullekin jakeluosoitteelle suoritetaan HTTP GET -pyyntö ja vastaava vastaus tarkastetaan. URL-osoitteen koneluettavuuden testaus käyttää luetteloa kohteessa <a href\="https\://github.com/opendatamonitor/odm.restapi/blob/master/odmapi/def_formatLists.py\#L5-L39" target\="_blank">koneluettavat muodot</a> , julkaissut  <a href\="http\://opendatamonitor.eu/" target\="_blank">Open Data Monitor</a>.
common.page=Sivu
harvester.run.end=Lopetusaika
common.ok=Ok
hf.legal_notice=Oikeudellinen huomautus
dashboard.distribution.heading=Jakelutilastot
report.pdf.keywords=euroopan, data, portaali, mqa, metadata, laatu
report.dashboard.header=Yleiskatsaus
common.violations=Oikeudenloukkaukset
dashboard.help.catalogwithnoncompliantdatasets=Näyttää 20 luetteloa, joissa on eniten DCAT-AP-yhteensopivia tietoaineistoja.
distributions.heading=Tietoaineistot, joilla on jakeluita, jotka eivät ole käytettävissä
harvester.run.show_log=Näytä edellisen ajon lokimerkinnät
common.percentage=Prosenttiosuus
common.edp.title=Euroopan dataportaali
hf.running=Tarkistetaan...
hf.contact=Ota yhteyttä
harvester.run.added=Lisätty
common.datasets=Tietoaineistot
common.no=Ei
violations.heading=Yhteensopimattomat tietoaineistot
maintenance.message=Hyviä uutisia\! Parannamme järjestelmää. Sinä aikana tämä komponentti on huoltotilassa, eivätkä kaikki saatavana olevat tiedot välttämättä näy.
dashboard.compliance.dataset_in_percentage=Yhteensopivat tietoaineistot
dashboard.compliance.heading=Tietoaineistojen yhdenmukaisuustilasto
hf.login=Kirjaudu
common.next=Seuraava
common.failure=Virhe
dashboard.licence.catalogue.known.subtitle=Tietoaineistoilla olevien tunnettujen lisenssien prosenttiosuus
common.affacteddatasets=Tietoaineistot, joihin tämä vaikuttaa
dashboard.distribution.format.machinereadable.catalog.count.percent=Koneluettavia tietoaineistoja %\:issa
leftmenu.help.violations=Katso syyt, miksi valitun luettelon tietoaineistot eivät ole DCAT-AP-yhteensopivia.
dashboard.help.violationoccurrences=Kaavio näyttää tavallisimmat skeemavirheet.
hf.help_desk=Tukipalvelu
common.violation=Oikeudenloukkaus
distributions.mediatype_given=Mediatyyppi (metadatasta)
navigation.select_catalogue=Valitse luettelo nähdäksesi tiedot
dashboard.distribution.status_codes=Virhetilakoodit
dashboard.distribution.available=Käytettävissä olevat jakelut luetteloa kohden %\:issa
harvester.run.rejected=Hylätty
dashboard.compliance_non_compliant_datasets_per_catalog=20 luetteloa, joissa on eniten DCAT-AP-yhteensopivia tietoaineistoja
dashboard.help.distribution.format.mostused=Kaavio näyttää useimmiten käytettyjen jakelujen muodot laskevassa järjestyksessä.
dashboard.site.title=Euroopan dataportaali| MQA | Koontinäyttö
common.previous=Edellinen
harvester.run.skipped=Ohitettu
dashboard.help.compliantdatasets=Näytä DCAT-AP-yhteensopivien tietoaineistojen määrä prosentteina. Our schema only checks if a given accessURL is a valid URL. The accessibility of the URL however is not and cannot checked by the schema. This is done by the MQA in another step and does not affect the DCAT-AP compliance but the metadataset quality.
dashboard.help.licence.known.percentage=Näyttää CKAN\:n tuntemien lisenssien suhteen sille tuntemattomiin lisensseihin. Tässä arvossa on otettu huomioon kaikkien luettelojen kaikki tietoaineistot.
hf.unknown=Tuntematon
harvester.type=Tyyppi
report.pdf.toc.header=Sisällysluettelo
dashboard.licence.mostused=Käytetyimmät lisenssit
violations.non_compliant=Yhteensopimaton
harvester.run.log.noattachment=Liitettä haettaessa tapahtui virhe.
harvester.frequency=Taajuus
catalog.dashboard.site.title=Euroopan dataportaali - MQA - Luettelon koontinäyttö
distributions.introduction=Tämä näkymä listaa kaikki tietoaineistot, joilla on jakeluja, jotka eivät ole käytettävissä.
common.close=Sulje
common.dashboard=Koontinäyttö
hf.search=Haku
hf.last_update=Viimeisin päivitys
common.nothing_to_show=Ei näytettävää. Valitse toinen luettelo.
harvester.run.duration=Kesto (päiviä tunteja\:minuutteja\:sekunteja)
harvester.run.no_runs=Aikaisempia haravointiajoja ei ole saatavilla tai ei vielä ajoitettu.
common.download_url=Latausosoite
hf.sitemap=Sivukartta
hf.about=Tietoa sivustosta
hf.news=Uutta
dashboard.help.errorstatuscodes=Kunkin jakelun käytettävissä olo tarkastetaan HTTP GET -menetelmällä. Kaavio  näyttää palautettujen virhekoodien jakauman Joissakin tapauksissa yhteyttä ei saada muodostettua - tämä raportoidaan viestillä <i>ei yhteyttä</i>". Lisätietoja löytyy yksityiskohtaisimmista näkymistä.
harvester.run.log={0} Lokit {1} - {2} / {3}
harvester.email_address=Sähköpostiosoite
dashboard.distribution.format.machinereadable.percentage=Koneluettavien tietoaineistojen osuus
dashboard.introduction=Nykyinen laatuanalyysi perustuu kolmeen kriteeriin\: jakelujen käytettävyys, niiden koneluettavuus ja niiden yhdenmukaisuus <a href\="https\://joinup.ec.europa.eu/asset/dcat_application_profile/description" target\="_blank">DCAT-AP</a> -määrityksen kanssa. Kustakin luettelosta tarkastetaan kaikki tietoaineistot ja niiden vastaavat jakelut. Tällä sivulla näytetään yleisnäkymä kaikista luetteloista. Valitse valikosta yksityiskohtainen näkymä nähdäksesi luettelon tarkemmat tiedot. Lisäselityksiä löytyy napsauttamalla "i"-kuvaketta kaavioiden oikeassa yläkulmassa. Metadatan laatu tarkastetaan viikoittain. Seuraava tarkastus on ajoitettu ajankohtaan\: 
common.rdf=DCAT-AP RDF/XML
harvester.repository_harvester=Tietokanta / Haravoija
violations.description=Oikeudenloukkauksen kuvaus
common.distributions=Jakelut
dashboard.licence.catalogue.known=20 luetteloa, joiden tietoaineistoilla on eniten tunnettuja lisenssejä  
common.available=Käytettävissä
dashboard.licence.charts_not_applicable=Lisenssitietoja ei ole saatavana.
dashboard.help.catalogswithaccessibledistributions=Kaavio näyttää 20 luetteloa, joilla on suurin määrä käytettävissä olevia jakeluita. Luetteloiden käytettävyyttä suhteessa niiden verkkosivuihin ei ole tarkastettu.
dashboard.distribution.accessibility_per_catalog=20 luetteloa, joilla on eniten käytettävissä olevia jakeluita
dashboard.heading=Metadatan laadun koontinäyttö
dashboard.compliance.violation_places=Suurimmat virhetapahtumat
harvester.not_present=Tämä ei ole haravoitu luettelo, joten haravointitietoa ei ole saatavilla.
dashboard.compliance.non_compliant_dataset_per_catalog_in_percentage=DCAT-AP-yhteensopivia tietoaineistoja %\:issa
common.portal_page=Portaalisivu
harvester.homepage=Kotisivu
licence.chart.known=tunnettu
harvester.incremental=Inkrementaalinen
dashboard.licence.description=Seuraavista kaavioista ilmenee, minkä tyyppisiä lisenssejä analysoitujen luettelojen eri tietoaineistoilla on. CKAN tuottaa luettelon lisensseistä, joita voidaan pitää ”tunnettuina”. Luettelo on saatavana ihmisen luettavassa muodossa tällä <a href\="https\://www.europeandataportal.eu/en/licence-assistant" target\="_blank"><u>verkkosivulla</u></a>. Näiden lisenssien tunnisteet ovat saatavissa käyttämällä tätä <a href\="https\://www.europeandataportal.eu/data/api/action/license_list" target\="_blank"><u>API-kutsua</u></a>. Kyseisen kentän nimi on ”id”.
common.notavailable=Ei käytettävissä
dashboard.help.licence.catalog.known.percentage=Tässä pylväskaaviossa näkyvät luettelot, joilla on suurin tunnettujen lisenssien prosenttiosuus. Tunnettujen lisenssien osuus lasketaan erikseen kullekin luettelolle, ja ne esitetään laskevassa järjestyksessä. Tämän jälkeen näytetään 20 ensimmäistä luetteloa.
common.compliant=Yhteensopiva
licence.chart.unknown=tuntematon
harvester.show_script=Näytä muunnoskomentosarja
hf.top=Ylös
dashboard.help.distribution.format.machinereadable.percentage=Jakelumuotojen koneluettavuus tarkistetaan. Luettelo koneluettavista muodoista löytyy <a href\="https\://github.com/opendatamonitor/odm.restapi/blob/master/odmapi/def_formatLists.py\#L5-L39" target\="_blank">täältä</a>. Tietoaineisto katsotaan koneluettavaksi, jos vähintään yksi sen jakeluista käyttää koneluettavaa muotoa. Validointitarkoituksiin käytämme jakelun metadatassa käytettyä muotoa. The ratio of machine readable datasets are calculated on the entirety of datasets with all their distributions. This value is independent from the accessible distributions. Currently not a lot of distributions are provided in a format named in the opendatamonitor list provided above.
harvester.show_information=Nähty haravoijan tiedot
harvester.run.updated=Päivitetty
report.lang.missing.placeholder=Asetustiedostossa ei määritetty raportointikieltä.
harvester.transformation_script={0} Muunnoskomentosarja
dashboard.licence.known.percentage=Tunnettujen lisenssien suhde tuntemattomiin lisensseihin
hf.cookies=Evästeet
distributions.format.notmachinereadable=Ei koneluettava
violations.introduction=Tämä näkymä listaa kaikki tietoaineistot, jotka eivät ole yhteensopivia DCAT-AP JSON -skeeman kanssa.
dashboard.distribution.overall_accessibility=Käytettävissä olevat jakelut
harvester.publisher=Julkaisija
common.status=Tila
common.home=Koti
hf.downloadreport=Lataa raporttina
hf.site_name=Euroopan dataportaali
dashboard.help.distwithdownloadurl=Latausverkko-osoitteen tarjoavien jakelujen määrä. DCAT-AP\:n mukaan latausverkko-osoite on valinnainen; sen pitäisi sisältää linkki ladattavaan tiedostoon.
common.yes=Kyllä
harvester.next_schedule=Seuraava aikataulu
dashboard.distribution.noconnection=Ei yhteyttä
dashboard.distribution.accessible_in_percentage=Käytettävissä olevia jakeluita %\:issa
dashboard.help.distribution.format.machinereadable.catalog.count=Kaavio näyttää, mitkä luettelot käyttävät eniten koneluettavia tietoaineistoja.
distributions.format.name=Muoto
dashboard.licence.heading=Tietoaineistojen käyttämät lisenssit
dashboard.compliance.all_datasets_conform_catalog=Kaikki tietoaineistot muunnettiin oikein validiksi DCAT-AP\:ksi.
harvester.run.deleted=Poistettu
licence.empty=
licence.name.plural=Lisenssit
dashboard.distribution.format.mostused=Eniten käytetyt jakelumuodot
hf.az_index=A–Z-indeksi
report.title=Euroopan dataportaali - MQA-raportti
common.error=Virhe
catalog.dashboard.introduction=Tämä sivu näyttää luettelon yleistilan koskien jakeluja ja DCAT-AP-yhteensopivuutta.
distributions.site.title=Euroopan dataportaali | MQA | Jakelut
dashboard.nodistributions=Ei jakeluja saatavana tarkastusta varten.
hf.faq=Usein esitetyt kysymykset
leftmenu.help.catalogselection=Valitse luettelo, josta haluat nähdä lisätietoja.
common.information=Tiedot
dashboard.help.licence.mostused=Näyttää tietoaineistojen yleisimmin käytetyt lisenssit käyttöprosentteina. Tässä arvossa on otettu huomioon kaikkien luettelojen kaikki tietoaineistot. Arvo ”?” ei ole lisenssin nimi, vaan ilmaisee, että kyseisestä tietoaineistosta ei ole alun perinkään annettu lisenssitietoja.
harvester.last_run=Viimeisin haravointiajo
distributions.mediatype_checked=Mediatyyppi (testistä)
common.json=CKAN JSON
violations.site.title=Euroopan dataportaali | MQA | Oikeudenloukkaukset
report.pdf.dashboard.introduction=Nykyinen laatuanalyysi perustuu kolmeen kriteeriin\: jakelujen käytettävyys, niiden koneluettavuus ja metadatan yhdenmukaisuus DCAT-AP-määrityksen kanssa. Kustakin luettelosta tarkastetaan kaikki tietoaineistot ja niiden vastaavat jakelut.  
dashboard.compliance.description=Seuraavissa kaavioissa näet yleisnäkymän tietoaineistojen yhteensopivuudesta DCAT-AP-määrittelyn kanssa. Yhteensopivuuden määrittelemiseksi metadata ladataan CKAN API\:in ja validoidaan DCAT-AP-yhteensopivaa JSON-skeemaa vasten.
harvester.default_language=Oletuskieli
leftmenu.dashboard.global=Global Dashboard
leftmenu.catalogues=Catalogues
common.edp.url=www.europeandataportal.eu
report.date.created=Date created
